.bottom{
width: 100%;
background: #494949;
}
.bottomView{
	width: 1400px;
	margin: 0 auto;
	padding: 60px 0px;
	display: flex;
	justify-content: space-evenly;
}
.bottomView>div:nth-child(1)>div:nth-child(2){
	margin-top: 30px;
	font-size: 22px;
	font-family: Alibaba PuHuiTi;
	font-weight: bold;
	color: #ACACAC;
}
.bottomView>div:nth-child(1) img{
	margin-left: 50px;
}
.footerCenter>div:nth-child(1){
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: 800;
	color: #FFFFFF;
}
.footerCenter>div:nth-child(2){
font-size: 20px;
font-family: Source Han Sans CN;
font-weight: 400;
color: #FFFFFF;
margin-top: 15px;
}
.erweimaView{
	display: flex;
	margin-top: 30px;
}
.erweimaView img{
	width: 83px;
	height: 83px;
}
.erweimaText{
	font-size: 15px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
}
.erweimaText{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	margin-left: 25px;
}
.footerRight>div:nth-child(1){
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: 800;
	color: #FFFFFF;
}
.footerRight>div:nth-child(2){
font-size: 20px;
font-family: Source Han Sans CN;
font-weight: 400;
color: #FFFFFF;
margin-top: 15px;
}

.footerRight>div:nth-child(3){
display: flex;
}

.footerRight input{
	height: 40px;
	 outline: none;
}
.tijiaoBtn{
	width: 80px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #FFFFFF;
background: #8EC31F;
cursor: pointer;
}
.bottmeText{
	height: 60px;
	line-height: 60px;
	text-align: center;
	border-top: 1px solid #606060;
	font-size: 13px;
	font-family: Source Han Sans CN;
	font-weight: 300;
	color: #868686;
	background: #494949;
}